$(function() {
	//底部调整
	var isChrome = navigator.userAgent.toLowerCase().match(/chrome/) != null; 
	if (!isChrome) {
		$(".tpl-page-container .tpl-content-wrapper").addClass("R-wra");
		$(".tpl-page-container .tpl-left-nav").addClass("L-tpl");
	}
	$(".am-select ").on("click", function() {
		$("#all").trigger('click');
	})
	// 日志搜索
	$('.log-search').click(function() {
		$('#search').submit();
	})
	//全选删除
	$("#select-handle .am-selected-list li:not(':first')").on('click', function() {
		var msg = $(this).find('span').html()
		var button = confirm('确定要' + msg + '选中内容吗？');
		if (button) {
			$("#action").attr('value', $(this).attr('data-value'))
			$("#am-form").submit();
		}
	});
})